MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005008ATutorAdminpublic2012-06-28 10:092012-07-26 10:00
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.1 
Summary0005008: Disable Things Current option
DescriptionAdd a system preference to disable the Things Current box on My Start Page
TagsNo tags attached.
Affects versionSVN
SVN Revision#100e989..47fae05 atutor_2_0_3-multisite -> atutor_2_0_3-multisite
Attached Files

- Relationships

-  Notes
(0005620)
greg (administrator)
2012-07-09 13:37

added admin option to disable the Things Current area on My Start page
(0005748)
greg (administrator)
2012-07-26 10:00

closed for ATutor 2.1

- Issue History
Date Modified Username Field Change
2012-06-28 10:09 greg New Issue
2012-07-09 13:37 greg SVN Revision# => 100e989..47fae05 atutor_2_0_3-multisite -> atutor_2_0_3-multisite
2012-07-09 13:37 greg Note Added: 0005620
2012-07-09 13:37 greg Status new => resolved
2012-07-09 13:37 greg Fixed in Version => 2.1
2012-07-09 13:37 greg Resolution open => fixed
2012-07-09 13:37 greg Assigned To => greg
2012-07-26 10:00 greg Note Added: 0005748
2012-07-26 10:00 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker